## r-cran-brglm2 0.8.2+dfsg

=== debian/changelog ===
r-cran-brglm2 (0.8.2+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 07:54:39 +0200

r-cran-brglm2 (0.8.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1013987)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 15:56:26 +0200
