=== debian/control ===
Source: r-cran-brglm2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm2.git
Homepage: https://cran.r-project.org/package=brglm2
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-matrix,
               r-cran-nnet,
               r-cran-enrichwith,
               r-cran-numderiv
Testsuite: autopkgtest-pkg-r

Package: r-cran-brglm2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bias reduction in generalized linear models
 Estimation and inference from generalized linear models based on various
 methods for bias reduction and maximum penalized likelihood with powers
 of the Jeffreys prior as penalty. The 'brglmFit' fitting method can
 achieve reduction of estimation bias by solving either the mean bias-
 reducing adjusted score equations in Firth (1993)
 <doi:10.1093/biomet/80.1.27> and Kosmidis and Firth (2009)
 <doi:10.1093/biomet/asp055>, or the median bias-reduction adjusted score
 equations in Kenne et al. (2017) <doi:10.1093/biomet/asx046>, or through
 the direct subtraction of an estimate of the bias of the maximum
 likelihood estimator from the maximum likelihood estimates as in
 Cordeiro and McCullagh (1991) <https://www.jstor.org/stable/2345592>.
 See Kosmidis et al (2020) <doi:10.1007/s11222-019-09860-6> for more
 details. Estimation in all cases takes place via a quasi Fisher scoring
 algorithm, and S3 methods for the construction of of confidence
 intervals for the reduced-bias estimates are provided. In the special
 case of generalized linear models for binomial and multinomial responses
 (both ordinal and nominal), the adjusted score approaches to mean and
 media bias reduction have been found to return estimates with improved
 frequentist properties, that are also always finite, even in cases where
 the maximum likelihood estimates are infinite (e.g. complete and quasi-
 complete separation; see Kosmidis and Firth, 2020
 <doi:10.1093/biomet/asaa052>, for a proof for mean bias reduction in
 logistic regression).
