## r-cran-brglm2 0.9+dfsg

=== debian/changelog ===
r-cran-brglm2 (0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix permissions
  * Lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:51:24 +0100
