## r-cran-brglm2 0.9.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: brglm2
 Title: Bias Reduction in Generalized Linear Models
-Version: 0.9
+Version: 0.9.2
 Authors@R: c(person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302")),
 	     person(given = c("Euloge", "Clovis"), family = c("Kenne Pagui"), role = "aut", email = "kenne@stat.unipd.it"),
 	     person(given = "Kjell", family = "Konis", role = "ctb", email = "kjell.konis@me.com"),
@@ -14,14 +14,15 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.2.3
-Suggests: detectseparation, knitr, rmarkdown, covr, tinytest
+Suggests: detectseparation, knitr, rmarkdown, covr, tinytest, VGAM,
+        brglm, mbrglm
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-02-06 12:35:23 UTC; yiannis
+Packaged: 2023-10-11 15:17:34 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>),
   Euloge Clovis Kenne Pagui [aut],
   Kjell Konis [ctb],
   Nicola Sartori [ctb]
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-02-06 21:32:30 UTC
+Date/Publication: 2023-10-11 18:30:02 UTC
