=== debian/changelog ===
r-cran-brglm2 (0.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 08:04:04 +0200
