=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-brglm2
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm2.git
-Homepage: https://cran.r-project.org/package=brglm2
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,16 @@
                r-cran-matrix,
                r-cran-nnet,
                r-cran-enrichwith,
-               r-cran-numderiv
-Testsuite: autopkgtest-pkg-r
+               r-cran-numderiv,
+               r-cran-statmod,
+               r-cran-nleqslv,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm2.git
+Homepage: https://cran.r-project.org/package=brglm2
+Rules-Requires-Root: no
 
 Package: r-cran-brglm2
 Architecture: any
